/* 
*
* USER STYLES
* This styles will override default styles of template
*
*/

.footer .box + .box {
	margin-top: 20px;
}

.page-express_checkout table thead th,
.page-express_checkout table tr td,
.page-express_checkout table tfoot tr th {
	padding: 15px;
}

.page-express_checkout .billing-info > div, .page-express_checkout .delivery-info > div, .page-express_checkout .shipping-method > div {
	padding-left: 20px;
	padding-right: 20px;
}

.page-express_checkout h3 {
	padding-left: 20px;
	padding-right: 20px;
}

#js-cart-shortcut{
	z-index: 100;
	cursor: pointer;
}

.nav--catalogue > li > a:hover,
.nav--catalogue > li > a:focus {
	text-decoration: underline;
	background: none;
}